[Desktop Entry]
Name=padbuster
Comment=Script for performing Padding Oracle attacks
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "padbuster"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=03-05-web-vulnerability-scanners;
X-Kali-Package=padbuster
